.site-header,
.site-header .container.nav,
.site-header .actions,
.site-header .lang-switch{
  pointer-events:auto!important;
}
.site-header .lang-switch{
  position:relative!important;
  z-index:99999!important;
  cursor:pointer!important;
}
html[dir="rtl"] .site-header .container.nav{
  direction:rtl!important;
}
html[dir="ltr"] .site-header .container.nav{
  direction:ltr!important;
}
